prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: absl_scoped_mock_log
Description: Abseil scoped_mock_log library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_log_entry = 20260107, absl_log_severity = 20260107, absl_log_sink = 20260107, absl_log_sink_registry = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107
Libs: -L${libdir}  -labsl_scoped_mock_log 
Cflags: -I${includedir} -Wno-float-conversion -Wno-implicit-float-conversion -Wno-implicit-int-float-conversion -Wno-unknown-warning-option -Wno-unused-command-line-argument -DNOMINMAX
